nvme_mi_admin_get_log_mi_cmd_supported_effects(2)

NAME
nvme_mi_admin_get_log_mi_cmd_supported_effects - displays the MI Commands Supported by the controller

SYNOPSIS
int nvme_mi_admin_get_log_mi_cmd_supported_effects (nvme_mi_ctrl_t ctrl , bool rae , struct nvme_mi_cmd_supported_effects_log *log );

ARGUMENTS

ctrl
    Controller to query

rae Retain asynchronous events

log MI Command Supported and Effects data structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.